/*
 Theme Name:American Freedom News
 Theme URI:https://americanfreedomnews.us
 Author:überbits
 Author URI:https://americanfreedomnews.us
 Description:Child theme for the Helium Gantry 5 theme.
 Version:@version@
 License:GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
 Template:g5_helium
 */

body{font-size:1.4rem;line-height:1.2}
h2{font-size:3rem;line-height:1}
h3{font-weight:700}
figcaption{display:table-caption;caption-side:bottom;margin-block-start: 0.1em;font-size:.8em;font-weight:700}
.g-home-particles{font-size:1.2rem}
.entry-title{font-weight:700}
.g-content-array .g-array-item-image{margin:0 0 .5rem 0}
/*navigation*/
#g-above{padding:1rem 0}
.g-logo{font-size:3.12rem;font-variant:small-caps;font-weight:300;text-transform:none}
#sitename,#find{display:flex;align-items:center}
.g-home-particles.g-helium-style #g-navigation{background:#111}
#find label{float:left}
#find .search-submit{background:#4db2b3;display:inline;font-size:1.1rem;height:45px;line-height:45px;margin-left:8px;padding:0;width:45px}
#g-intro{padding:1rem 0}
#archives--2 h3,#search--3 input,#search--3 label{font-weight:normal;display:inline-block}
#search--3{text-align:right}

/*content*/
.button.button-xsmall{font-size:1rem}
.button:hover{color:#00f}

/*content home*/
.g-content-array .g-grid{margin-bottom:.75rem}
.g-content,.g-content-array{margin:0;padding:0}

.wp-block-embed{clear:left}
.g-item-title a{color:#111}
.g-item-title a:hover,#c1 .g-item-title a:hover,#c2 .g-item-title a:hover{color:#00f}
.g-array-item-image{line-height:120px}

#c1 img{max-height:503px;max-width:894px;object-fit:cover;width:100%}
#c1 h3 {background:rgba(0,0,0,0.8);bottom:24px;font-size:2rem;font-weight:700;left:0;margin:0 auto;padding:8px 16px;position:absolute;right:0;max-width:90%}
#c1 .g-array-item{position:relative}
#c1 .g-block{padding:.5rem}
#c1 .g-item-title a,#c2 .g-item-title a{color:#fff}
#c2{color:#aaa;overflow:hidden}
#c2 .g-block{padding:.5rem .5rem .5rem .25rem}
#c2 .g-array-item{background:#111;height:503px;padding:1rem}
#c2 h3{font-size:1.7rem}
#c2 img{max-height:246px;object-fit:cover;width:100%}
.c3 img{height:246px;object-fit:cover;width:100%}
.c3 .g-block,.c4 .g-block{margin:.5rem}
.c4 .g-array-item-image{float:left;height:120px;margin:0 8px 0 0;overflow:hidden;width:150px}
.c4 .g-array-item-image img{height:100%;width:100%;object-fit:cover}
.c4 .g-array-item-title h3{font-size:1.2rem}

/*content single*/
.single .entry-content{margin-right:2rem}
.single .wp-block-image{display:table;float:left;margin:0 1em 1em 0;padding:0}
.single .wp-block-image img{max-width:100%;height:auto}
.single .featured-image{width:640px;max-height:480px;object-fit:cover}
/*widgets*/
#block-8{margin:1rem auto}

/*sidebar*/
.wp-block-latest-posts li{margin-bottom:1rem}

/*footer*/
#g-testimonials h3{color:#fff}
.g-social{line-heigh:44px;text-align:center}
/*
#g-footer .g-block{display:flex;align-items:center}
#g-footer .g-block.size-40{justify-content:right}
*/

@media only screen and (max-width:47.99rem){
#sitename{display:none}
.g-logo img{max-height:128px;max-width:128px;margin:1rem auto}
}

@media only screen and (min-width:1366px){
.g-logo{font-size:6rem}
}
